<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZVZGOVK</genie>
		<description>Start with infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>NYEATXNY</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>UYEATXNN</genie>
		<description>Start with 5 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAEATXNN</genie>
		<description>Start with 18 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOOZZPZA</genie>
		<description>20 'genocides' on new life</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZNPVOVK</genie>
		<description>Infinite bombs</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXEUSSVK</genie>
		<description>Infinite 'genocides'</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXOPUSVK</genie>
		<description>Infinite shields</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZNOLNVK</genie>
		<description>Infinite seekers</description>
	</cheat>
	<cheat enabled="0">
		<genie>NNOEPPAE</genie>
		<description>Start with rear laser</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZKZZOSE</genie>
		<description>Keep rear laser after death</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZKXAOSE</genie>
		<description>Keep mace after death (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZKZIOSE</genie>
		<description>Keep mace after death (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GPUETZPA + GOOZYPPA</genie>
		<description>Start new life with 20 shields (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GPUETZPA + GOOZYPPA</genie>
		<description>Start new life with 20 shields (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GPKAZZIA</genie>
		<description>Start with 20 seekers and bouncers (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOOXGPIA</genie>
		<description>Start with 20 seekers and bouncers (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AZUALZGO</genie>
		<description>Start with double bombs (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXEXIPGO</genie>
		<description>Start with double bombs (2 of 2)</description>
	</cheat>
    <cheat enabled="0">
        <address>0x06D4</address>
        <value>0x00</value>
        <description>Invincibility</description>
    </cheat>
    <cheat enabled="0">
        <address>0x06D5</address>
        <value>0xFF</value>
        <description>Infinite lives</description>
    </cheat>
</cheats>